/* Button to navigate backwards */
"lsBarButtonItemBack" = "뒤로";

/* Button to cancel an action or navigation */
"lsBarButtonItemCancel" = "취소";

/* Button to close the current view */
"lsBarButtonItemClose" = "닫기";

/* Button to complete an action or navigation, or to exit a mode, like editing or exporting modes */
"lsBarButtonItemDone" = "완료";

/* Enter Edit mode on a list of objects */
"lsBarButtonItemEdit" = "편집";

/* Intended to help the user understand that they must tap + hold + drag items to move them and rearrange the order or number of items on the toolbar */
"lsBarButtonItemEditRearrangableToolbar" = "항목을 드래그하여 도구 막대 편집";

/* Button to export to another destination, like the internet, iTunes, or printing, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemExportTo" = "%1$@(으)로 보내기";

/* Importing a note */
"lsBarButtonItemImport" = "가져오기";

/* Button to import a whole folder, $1 = folder name */
"lsBarButtonItemImportFromFolderNamed" = "%1$@ 가져오기";

/* Title of import popover */
"lsBarButtonItemImportTopLevel" = "가져오기";

/* Title for button that displays sort menu */
"lsBarButtonItemSort" = "정렬";

/* Button for backing up to an online destination, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemSyncTo" = "%1$@(으)로 돌아가기";

